#invenMagen {
    position: fixed;
    margin-top: 40px;
    top: 40%;
    right: 0;
}
#invenMagen .bauch {
    position: fixed;
    margin-top: 40px;
    top: 40%;
    right: 0;
    transform: translateY(-75%);
    min-height: 200px;
    max-height: 60vh;
    width: auto;
    touch-action: none;
}
#invenMagen .item{
    aspect-ratio: 1 / 1;
	border-radius: 50%;
    min-height: 10px;
    max-height: 10vh;
    touch-action: auto;
}

#invenMagen .item img {
    height: 55%;
}